/*     222105 : 이미지 리스트 (타일형)      */
.img_tile__222105__ {overflow:hidden}
.img_tile__222105__ .img_inner {margin:0 -10px}
.img_tile__222105__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222105__ * {box-sizing:border-box}
.img_tile__222105__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222105__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222105__ .item a {display:block}
.img_tile__222105__ .figure {display:block;margin-bottom:10px}
.img_tile__222105__ .figure img {width:100%;vertical-align:top}
.img_tile__222105__ .caption {display:block;padding-bottom:5px}
.img_tile__222105__ .caption > span {display:block}
.img_tile__222105__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222105__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222105__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222105__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222105__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222105__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222105__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222105__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222105__ .item {width:100%}
.col_m_2__222105__ .item {width:50%}
.col_m_3__222105__ .item {width:33.3333%}
.col_m_4__222105__ .item {width:25%}
.col_m_1__222105__ .item,
.col_m_2__222105__ .item2n,
.col_m_3__222105__ .item3n,
.col_m_4__222105__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222105__ .img_inner {margin:0 -20px}
	.img_tile__222105__ .item {padding:25px 0 15px}
	.img_tile__222105__ .item .item_inner {padding:0 20px}

	.col_m_1__222105__ .item,
	.col_m_2__222105__ .item2n,
	.col_m_3__222105__ .item3n,
	.col_m_4__222105__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222105__ .item {width:100%}
	.col_t_2__222105__ .item {width:50%}
	.col_t_3__222105__ .item {width:33.3333%}
	.col_t_4__222105__ .item {width:25%}
	.col_t_5__222105__ .item {width:20%}
	.col_t_6__222105__ .item {width:16.6666%}
	.col_t_1__222105__ .item,
	.col_t_2__222105__ .item2n,
	.col_t_3__222105__ .item3n,
	.col_t_4__222105__ .item4n,
	.col_t_5__222105__ .item5n,
	.col_t_6__222105__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222105__ .img_inner {margin:0 -30px}
	.img_tile__222105__ .item {padding:0;}
	.img_tile__222105__ .item .item_inner {padding:0 30px}
	.img_tile__222105__ .figure {margin-bottom:15px}
	.img_tile__222105__ .caption > span.content {margin-top:20px}

	.text_sml__222105__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222105__ .caption > span.content {line-height:1.7em}
	.text_med__222105__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222105__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222105__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222105__ .caption > span.content {line-height:1.7em}

	.col_t_1__222105__ .item,
	.col_t_2__222105__ .item2n,
	.col_t_3__222105__ .item3n,
	.col_t_4__222105__ .item4n,
	.col_t_5__222105__ .item5n,
	.col_t_6__222105__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222105__ .item {width:100%}
	.col_pc_2__222105__ .item {width:50%}
	.col_pc_3__222105__ .item {width:33.3333%}
	.col_pc_4__222105__ .item {width:25%}
	.col_pc_5__222105__ .item {width:20%}
	.col_pc_6__222105__ .item {width:16.6666%}
	.col_pc_1__222105__ .item,
	.col_pc_2__222105__ .item2n,
	.col_pc_3__222105__ .item3n,
	.col_pc_4__222105__ .item4n,
	.col_pc_5__222105__ .item5n,
	.col_pc_6__222105__ .item6n {clear:both;border-left-width:1px;}
}

/*     221860 : 장문 텍스트      */
.textarea__221860__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221860__ p {font-size:18px; line-height:1.6em;}
}

/*     222120 : 공백      */
.solid_line__222120__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__222120__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__222120__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__222120__ {height:0px;}
}

/*     222109 : 이미지 리스트 (타일형)      */
.img_tile__222109__ {overflow:hidden}
.img_tile__222109__ .img_inner {margin:0 -10px}
.img_tile__222109__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222109__ * {box-sizing:border-box}
.img_tile__222109__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222109__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222109__ .item a {display:block}
.img_tile__222109__ .figure {display:block;margin-bottom:10px}
.img_tile__222109__ .figure img {width:100%;vertical-align:top}
.img_tile__222109__ .caption {display:block;padding-bottom:5px}
.img_tile__222109__ .caption > span {display:block}
.img_tile__222109__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222109__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222109__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222109__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222109__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222109__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222109__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222109__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222109__ .item {width:100%}
.col_m_2__222109__ .item {width:50%}
.col_m_3__222109__ .item {width:33.3333%}
.col_m_4__222109__ .item {width:25%}
.col_m_1__222109__ .item,
.col_m_2__222109__ .item2n,
.col_m_3__222109__ .item3n,
.col_m_4__222109__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222109__ .img_inner {margin:0 -20px}
	.img_tile__222109__ .item {padding:25px 0 15px}
	.img_tile__222109__ .item .item_inner {padding:0 20px}

	.col_m_1__222109__ .item,
	.col_m_2__222109__ .item2n,
	.col_m_3__222109__ .item3n,
	.col_m_4__222109__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222109__ .item {width:100%}
	.col_t_2__222109__ .item {width:50%}
	.col_t_3__222109__ .item {width:33.3333%}
	.col_t_4__222109__ .item {width:25%}
	.col_t_5__222109__ .item {width:20%}
	.col_t_6__222109__ .item {width:16.6666%}
	.col_t_1__222109__ .item,
	.col_t_2__222109__ .item2n,
	.col_t_3__222109__ .item3n,
	.col_t_4__222109__ .item4n,
	.col_t_5__222109__ .item5n,
	.col_t_6__222109__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222109__ .img_inner {margin:0 -30px}
	.img_tile__222109__ .item {padding:0;}
	.img_tile__222109__ .item .item_inner {padding:0 30px}
	.img_tile__222109__ .figure {margin-bottom:15px}
	.img_tile__222109__ .caption > span.content {margin-top:20px}

	.text_sml__222109__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222109__ .caption > span.content {line-height:1.7em}
	.text_med__222109__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222109__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222109__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222109__ .caption > span.content {line-height:1.7em}

	.col_t_1__222109__ .item,
	.col_t_2__222109__ .item2n,
	.col_t_3__222109__ .item3n,
	.col_t_4__222109__ .item4n,
	.col_t_5__222109__ .item5n,
	.col_t_6__222109__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222109__ .item {width:100%}
	.col_pc_2__222109__ .item {width:50%}
	.col_pc_3__222109__ .item {width:33.3333%}
	.col_pc_4__222109__ .item {width:25%}
	.col_pc_5__222109__ .item {width:20%}
	.col_pc_6__222109__ .item {width:16.6666%}
	.col_pc_1__222109__ .item,
	.col_pc_2__222109__ .item2n,
	.col_pc_3__222109__ .item3n,
	.col_pc_4__222109__ .item4n,
	.col_pc_5__222109__ .item5n,
	.col_pc_6__222109__ .item6n {clear:both;border-left-width:1px;}
}

/*     222114 : 장문 텍스트      */
.textarea__222114__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__222114__ p {font-size:18px; line-height:1.6em;}
}

/*     221863 : 장문 텍스트      */
.textarea__221863__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221863__ p {font-size:16px; line-height:1.6em;}
}

/*     221864 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__221864__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__221864__ a span {display:inline-block;position:relative}
.icon_button__221864__.style_line a {background:transparent;color:#999999}

.icon_button__221864__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__221864__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__221864__ a {font-size:15px}
}

/*     221865 : 공백      */
.solid_line__221865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__221865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__221865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__221865__ {height:0px;}
}

/*     222121 : 이미지 리스트 (타일형)      */
.img_tile__222121__ {overflow:hidden}
.img_tile__222121__ .img_inner {margin:0 -10px}
.img_tile__222121__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222121__ * {box-sizing:border-box}
.img_tile__222121__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222121__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222121__ .item a {display:block}
.img_tile__222121__ .figure {display:block;margin-bottom:10px}
.img_tile__222121__ .figure img {width:100%;vertical-align:top}
.img_tile__222121__ .caption {display:block;padding-bottom:5px}
.img_tile__222121__ .caption > span {display:block}
.img_tile__222121__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222121__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222121__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222121__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222121__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222121__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222121__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222121__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222121__ .item {width:100%}
.col_m_2__222121__ .item {width:50%}
.col_m_3__222121__ .item {width:33.3333%}
.col_m_4__222121__ .item {width:25%}
.col_m_1__222121__ .item,
.col_m_2__222121__ .item2n,
.col_m_3__222121__ .item3n,
.col_m_4__222121__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222121__ .img_inner {margin:0 -20px}
	.img_tile__222121__ .item {padding:25px 0 15px}
	.img_tile__222121__ .item .item_inner {padding:0 20px}

	.col_m_1__222121__ .item,
	.col_m_2__222121__ .item2n,
	.col_m_3__222121__ .item3n,
	.col_m_4__222121__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222121__ .item {width:100%}
	.col_t_2__222121__ .item {width:50%}
	.col_t_3__222121__ .item {width:33.3333%}
	.col_t_4__222121__ .item {width:25%}
	.col_t_5__222121__ .item {width:20%}
	.col_t_6__222121__ .item {width:16.6666%}
	.col_t_1__222121__ .item,
	.col_t_2__222121__ .item2n,
	.col_t_3__222121__ .item3n,
	.col_t_4__222121__ .item4n,
	.col_t_5__222121__ .item5n,
	.col_t_6__222121__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222121__ .img_inner {margin:0 -30px}
	.img_tile__222121__ .item {padding:0;}
	.img_tile__222121__ .item .item_inner {padding:0 30px}
	.img_tile__222121__ .figure {margin-bottom:15px}
	.img_tile__222121__ .caption > span.content {margin-top:20px}

	.text_sml__222121__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222121__ .caption > span.content {line-height:1.7em}
	.text_med__222121__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222121__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222121__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222121__ .caption > span.content {line-height:1.7em}

	.col_t_1__222121__ .item,
	.col_t_2__222121__ .item2n,
	.col_t_3__222121__ .item3n,
	.col_t_4__222121__ .item4n,
	.col_t_5__222121__ .item5n,
	.col_t_6__222121__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222121__ .item {width:100%}
	.col_pc_2__222121__ .item {width:50%}
	.col_pc_3__222121__ .item {width:33.3333%}
	.col_pc_4__222121__ .item {width:25%}
	.col_pc_5__222121__ .item {width:20%}
	.col_pc_6__222121__ .item {width:16.6666%}
	.col_pc_1__222121__ .item,
	.col_pc_2__222121__ .item2n,
	.col_pc_3__222121__ .item3n,
	.col_pc_4__222121__ .item4n,
	.col_pc_5__222121__ .item5n,
	.col_pc_6__222121__ .item6n {clear:both;border-left-width:1px;}
}

/*     221866 : 장문 텍스트      */
.textarea__221866__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221866__ p {font-size:16px; line-height:1.6em;}
}

/*     222122 : 이미지 리스트 (타일형)      */
.img_tile__222122__ {overflow:hidden}
.img_tile__222122__ .img_inner {margin:0 -10px}
.img_tile__222122__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222122__ * {box-sizing:border-box}
.img_tile__222122__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222122__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222122__ .item a {display:block}
.img_tile__222122__ .figure {display:block;margin-bottom:10px}
.img_tile__222122__ .figure img {width:100%;vertical-align:top}
.img_tile__222122__ .caption {display:block;padding-bottom:5px}
.img_tile__222122__ .caption > span {display:block}
.img_tile__222122__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222122__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222122__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222122__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222122__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222122__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222122__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222122__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222122__ .item {width:100%}
.col_m_2__222122__ .item {width:50%}
.col_m_3__222122__ .item {width:33.3333%}
.col_m_4__222122__ .item {width:25%}
.col_m_1__222122__ .item,
.col_m_2__222122__ .item2n,
.col_m_3__222122__ .item3n,
.col_m_4__222122__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222122__ .img_inner {margin:0 -20px}
	.img_tile__222122__ .item {padding:25px 0 15px}
	.img_tile__222122__ .item .item_inner {padding:0 20px}

	.col_m_1__222122__ .item,
	.col_m_2__222122__ .item2n,
	.col_m_3__222122__ .item3n,
	.col_m_4__222122__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222122__ .item {width:100%}
	.col_t_2__222122__ .item {width:50%}
	.col_t_3__222122__ .item {width:33.3333%}
	.col_t_4__222122__ .item {width:25%}
	.col_t_5__222122__ .item {width:20%}
	.col_t_6__222122__ .item {width:16.6666%}
	.col_t_1__222122__ .item,
	.col_t_2__222122__ .item2n,
	.col_t_3__222122__ .item3n,
	.col_t_4__222122__ .item4n,
	.col_t_5__222122__ .item5n,
	.col_t_6__222122__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222122__ .img_inner {margin:0 -30px}
	.img_tile__222122__ .item {padding:0;}
	.img_tile__222122__ .item .item_inner {padding:0 30px}
	.img_tile__222122__ .figure {margin-bottom:15px}
	.img_tile__222122__ .caption > span.content {margin-top:20px}

	.text_sml__222122__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222122__ .caption > span.content {line-height:1.7em}
	.text_med__222122__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222122__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222122__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222122__ .caption > span.content {line-height:1.7em}

	.col_t_1__222122__ .item,
	.col_t_2__222122__ .item2n,
	.col_t_3__222122__ .item3n,
	.col_t_4__222122__ .item4n,
	.col_t_5__222122__ .item5n,
	.col_t_6__222122__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222122__ .item {width:100%}
	.col_pc_2__222122__ .item {width:50%}
	.col_pc_3__222122__ .item {width:33.3333%}
	.col_pc_4__222122__ .item {width:25%}
	.col_pc_5__222122__ .item {width:20%}
	.col_pc_6__222122__ .item {width:16.6666%}
	.col_pc_1__222122__ .item,
	.col_pc_2__222122__ .item2n,
	.col_pc_3__222122__ .item3n,
	.col_pc_4__222122__ .item4n,
	.col_pc_5__222122__ .item5n,
	.col_pc_6__222122__ .item6n {clear:both;border-left-width:1px;}
}

/*     221868 : 장문 텍스트      */
.textarea__221868__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221868__ p {font-size:16px; line-height:1.6em;}
}

/*     221869 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__221869__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__221869__ a span {display:inline-block;position:relative}
.icon_button__221869__.style_line a {background:transparent;color:#999999}

.icon_button__221869__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__221869__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__221869__ a {font-size:15px}
}

/*     221870 : 공백      */
.solid_line__221870__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__221870__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__221870__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__221870__ {height:0px;}
}

/*     221871 : 장문 텍스트      */
.textarea__221871__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221871__ p {font-size:16px; line-height:1.6em;}
}

/*     221873 : 표 2.0      */
.table__221873__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__221873__ * {box-sizing:border-box;}
.table__221873__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__221873__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__221873__ td.empty__221873__ {padding:50px 20px;}

/*     222123 : 이미지 리스트 (타일형)      */
.img_tile__222123__ {overflow:hidden}
.img_tile__222123__ .img_inner {margin:0 -10px}
.img_tile__222123__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222123__ * {box-sizing:border-box}
.img_tile__222123__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222123__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222123__ .item a {display:block}
.img_tile__222123__ .figure {display:block;margin-bottom:10px}
.img_tile__222123__ .figure img {width:100%;vertical-align:top}
.img_tile__222123__ .caption {display:block;padding-bottom:5px}
.img_tile__222123__ .caption > span {display:block}
.img_tile__222123__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222123__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222123__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222123__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222123__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222123__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222123__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222123__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222123__ .item {width:100%}
.col_m_2__222123__ .item {width:50%}
.col_m_3__222123__ .item {width:33.3333%}
.col_m_4__222123__ .item {width:25%}
.col_m_1__222123__ .item,
.col_m_2__222123__ .item2n,
.col_m_3__222123__ .item3n,
.col_m_4__222123__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222123__ .img_inner {margin:0 -20px}
	.img_tile__222123__ .item {padding:25px 0 15px}
	.img_tile__222123__ .item .item_inner {padding:0 20px}

	.col_m_1__222123__ .item,
	.col_m_2__222123__ .item2n,
	.col_m_3__222123__ .item3n,
	.col_m_4__222123__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222123__ .item {width:100%}
	.col_t_2__222123__ .item {width:50%}
	.col_t_3__222123__ .item {width:33.3333%}
	.col_t_4__222123__ .item {width:25%}
	.col_t_5__222123__ .item {width:20%}
	.col_t_6__222123__ .item {width:16.6666%}
	.col_t_1__222123__ .item,
	.col_t_2__222123__ .item2n,
	.col_t_3__222123__ .item3n,
	.col_t_4__222123__ .item4n,
	.col_t_5__222123__ .item5n,
	.col_t_6__222123__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222123__ .img_inner {margin:0 -30px}
	.img_tile__222123__ .item {padding:0;}
	.img_tile__222123__ .item .item_inner {padding:0 30px}
	.img_tile__222123__ .figure {margin-bottom:15px}
	.img_tile__222123__ .caption > span.content {margin-top:20px}

	.text_sml__222123__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222123__ .caption > span.content {line-height:1.7em}
	.text_med__222123__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222123__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222123__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222123__ .caption > span.content {line-height:1.7em}

	.col_t_1__222123__ .item,
	.col_t_2__222123__ .item2n,
	.col_t_3__222123__ .item3n,
	.col_t_4__222123__ .item4n,
	.col_t_5__222123__ .item5n,
	.col_t_6__222123__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222123__ .item {width:100%}
	.col_pc_2__222123__ .item {width:50%}
	.col_pc_3__222123__ .item {width:33.3333%}
	.col_pc_4__222123__ .item {width:25%}
	.col_pc_5__222123__ .item {width:20%}
	.col_pc_6__222123__ .item {width:16.6666%}
	.col_pc_1__222123__ .item,
	.col_pc_2__222123__ .item2n,
	.col_pc_3__222123__ .item3n,
	.col_pc_4__222123__ .item4n,
	.col_pc_5__222123__ .item5n,
	.col_pc_6__222123__ .item6n {clear:both;border-left-width:1px;}
}

/*     221882 : 장문 텍스트      */
.textarea__221882__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221882__ p {font-size:16px; line-height:1.6em;}
}

/*     222124 : 이미지 리스트 (타일형)      */
.img_tile__222124__ {overflow:hidden}
.img_tile__222124__ .img_inner {margin:0 -10px}
.img_tile__222124__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222124__ * {box-sizing:border-box}
.img_tile__222124__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222124__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222124__ .item a {display:block}
.img_tile__222124__ .figure {display:block;margin-bottom:10px}
.img_tile__222124__ .figure img {width:100%;vertical-align:top}
.img_tile__222124__ .caption {display:block;padding-bottom:5px}
.img_tile__222124__ .caption > span {display:block}
.img_tile__222124__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222124__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222124__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222124__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222124__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222124__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222124__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222124__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222124__ .item {width:100%}
.col_m_2__222124__ .item {width:50%}
.col_m_3__222124__ .item {width:33.3333%}
.col_m_4__222124__ .item {width:25%}
.col_m_1__222124__ .item,
.col_m_2__222124__ .item2n,
.col_m_3__222124__ .item3n,
.col_m_4__222124__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222124__ .img_inner {margin:0 -20px}
	.img_tile__222124__ .item {padding:25px 0 15px}
	.img_tile__222124__ .item .item_inner {padding:0 20px}

	.col_m_1__222124__ .item,
	.col_m_2__222124__ .item2n,
	.col_m_3__222124__ .item3n,
	.col_m_4__222124__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222124__ .item {width:100%}
	.col_t_2__222124__ .item {width:50%}
	.col_t_3__222124__ .item {width:33.3333%}
	.col_t_4__222124__ .item {width:25%}
	.col_t_5__222124__ .item {width:20%}
	.col_t_6__222124__ .item {width:16.6666%}
	.col_t_1__222124__ .item,
	.col_t_2__222124__ .item2n,
	.col_t_3__222124__ .item3n,
	.col_t_4__222124__ .item4n,
	.col_t_5__222124__ .item5n,
	.col_t_6__222124__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222124__ .img_inner {margin:0 -30px}
	.img_tile__222124__ .item {padding:0;}
	.img_tile__222124__ .item .item_inner {padding:0 30px}
	.img_tile__222124__ .figure {margin-bottom:15px}
	.img_tile__222124__ .caption > span.content {margin-top:20px}

	.text_sml__222124__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222124__ .caption > span.content {line-height:1.7em}
	.text_med__222124__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222124__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222124__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222124__ .caption > span.content {line-height:1.7em}

	.col_t_1__222124__ .item,
	.col_t_2__222124__ .item2n,
	.col_t_3__222124__ .item3n,
	.col_t_4__222124__ .item4n,
	.col_t_5__222124__ .item5n,
	.col_t_6__222124__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222124__ .item {width:100%}
	.col_pc_2__222124__ .item {width:50%}
	.col_pc_3__222124__ .item {width:33.3333%}
	.col_pc_4__222124__ .item {width:25%}
	.col_pc_5__222124__ .item {width:20%}
	.col_pc_6__222124__ .item {width:16.6666%}
	.col_pc_1__222124__ .item,
	.col_pc_2__222124__ .item2n,
	.col_pc_3__222124__ .item3n,
	.col_pc_4__222124__ .item4n,
	.col_pc_5__222124__ .item5n,
	.col_pc_6__222124__ .item6n {clear:both;border-left-width:1px;}
}

/*     221885 : 장문 텍스트      */
.textarea__221885__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221885__ p {font-size:16px; line-height:1.6em;}
}

/*     1248115 : 한줄 텍스트      */
.text__1248115__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1248115__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1248115__ p {font-size:20px}
}

/*     1248135 : 장문 텍스트      */
.textarea__1248135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1248135__ p {font-size:15px}
}

/*     222125 : 이미지 리스트 (타일형)      */
.img_tile__222125__ {overflow:hidden}
.img_tile__222125__ .img_inner {margin:0 -10px}
.img_tile__222125__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__222125__ * {box-sizing:border-box}
.img_tile__222125__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__222125__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__222125__ .item a {display:block}
.img_tile__222125__ .figure {display:block;margin-bottom:10px}
.img_tile__222125__ .figure img {width:100%;vertical-align:top}
.img_tile__222125__ .caption {display:block;padding-bottom:5px}
.img_tile__222125__ .caption > span {display:block}
.img_tile__222125__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__222125__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__222125__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__222125__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__222125__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__222125__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__222125__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__222125__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__222125__ .item {width:100%}
.col_m_2__222125__ .item {width:50%}
.col_m_3__222125__ .item {width:33.3333%}
.col_m_4__222125__ .item {width:25%}
.col_m_1__222125__ .item,
.col_m_2__222125__ .item2n,
.col_m_3__222125__ .item3n,
.col_m_4__222125__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__222125__ .img_inner {margin:0 -20px}
	.img_tile__222125__ .item {padding:25px 0 15px}
	.img_tile__222125__ .item .item_inner {padding:0 20px}

	.col_m_1__222125__ .item,
	.col_m_2__222125__ .item2n,
	.col_m_3__222125__ .item3n,
	.col_m_4__222125__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__222125__ .item {width:100%}
	.col_t_2__222125__ .item {width:50%}
	.col_t_3__222125__ .item {width:33.3333%}
	.col_t_4__222125__ .item {width:25%}
	.col_t_5__222125__ .item {width:20%}
	.col_t_6__222125__ .item {width:16.6666%}
	.col_t_1__222125__ .item,
	.col_t_2__222125__ .item2n,
	.col_t_3__222125__ .item3n,
	.col_t_4__222125__ .item4n,
	.col_t_5__222125__ .item5n,
	.col_t_6__222125__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__222125__ .img_inner {margin:0 -30px}
	.img_tile__222125__ .item {padding:0;}
	.img_tile__222125__ .item .item_inner {padding:0 30px}
	.img_tile__222125__ .figure {margin-bottom:15px}
	.img_tile__222125__ .caption > span.content {margin-top:20px}

	.text_sml__222125__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__222125__ .caption > span.content {line-height:1.7em}
	.text_med__222125__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__222125__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__222125__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__222125__ .caption > span.content {line-height:1.7em}

	.col_t_1__222125__ .item,
	.col_t_2__222125__ .item2n,
	.col_t_3__222125__ .item3n,
	.col_t_4__222125__ .item4n,
	.col_t_5__222125__ .item5n,
	.col_t_6__222125__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__222125__ .item {width:100%}
	.col_pc_2__222125__ .item {width:50%}
	.col_pc_3__222125__ .item {width:33.3333%}
	.col_pc_4__222125__ .item {width:25%}
	.col_pc_5__222125__ .item {width:20%}
	.col_pc_6__222125__ .item {width:16.6666%}
	.col_pc_1__222125__ .item,
	.col_pc_2__222125__ .item2n,
	.col_pc_3__222125__ .item3n,
	.col_pc_4__222125__ .item4n,
	.col_pc_5__222125__ .item5n,
	.col_pc_6__222125__ .item6n {clear:both;border-left-width:1px;}
}

/*     221889 : 장문 텍스트      */
.textarea__221889__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__221889__ p {font-size:16px; line-height:1.6em;}
}

/*     1259335 : 버튼      */
.button__1259335__ {font-size:0}
.button__1259335__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1259335__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__1259335__ a {font-size:15px}
}

